<template>
  <div :style="computedStyle" class="mr-1">&nbsp;</div>
</template>

<script setup>
import {computed} from "vue";

const props = defineProps(['color'])
const computedStyle = computed(() => {
  return {
    // 'background-color': props.color,
    'border-color': props.color,
    'width': '.67em',
    'border-top-width': '1px',
    'border-bottom-width': '1px',
  }
})

</script>

<style scoped lang="scss">

</style>